.wrap {
  overflow: hidden;
  font-size: 1em;
  height: calc(100vh - 36px); }
  @media (min-width: 1024px) {
    .wrap {
      font-size: 1.1em;
      height: calc(100vh - 54px); } }
  @media (min-width: 1280px) {
    .wrap {
      font-size: 1.3em;
      width: 100%;
      text-align: center; } }
  .wrap--top {
    vertical-align: unset;
    overflow: hidden;
    font-size: 1em;
    height: calc(100vh - 36px); }
    @media (min-width: 1024px) {
      .wrap--top {
        vertical-align: middle;
        height: calc(100vh - 54px); } }
    @media (min-width: 1366px) {
      .wrap--top {
        width: 100%;
        text-align: center; } }

.container {
  max-width: calc(100vh / 9* 16 * 0.95);
  width: 95%;
  height: 95%;
  max-height: calc(100vw / 16 * 9 * 0.95);
  margin: 0 auto; }

.topcontent {
  padding: 1% 0 0;
  font-size: 0.9em;
  text-align: left; }
  @media (max-width: 568px) {
    .topcontent {
      padding: 0; } }

.botcontent {
  display: block;
  white-space: nowrap;
  position: relative;
  text-align: left; }
  @media (min-width: 1024px) {
    .botcontent {
      top: 0 !important; } }

.botcontain {
  display: inline-block;
  vertical-align: middle; }
  .botcontain__list {
    font-size: 0.8em;
    padding: 0 1em 0 2em;
    margin: 2% auto; }
    .botcontain__list > li:nth-child(odd) {
      color: #963940; }

.challenger {
  display: inline-block;
  width: 20%;
  vertical-align: middle;
  margin: 0 2%;
  text-align: center; }
  .challenger__wrap {
    margin: 0 auto; }
  .challenger__img {
    display: inline-block;
    width: 35%;
    margin: 0 5%; }
    .challenger__img > img {
      max-width: 100%;
      max-height: 100%; }

.borderdot {
  border: 1px dashed  #000000;
  border-radius: 5px; }

.imgwrap > img {
  max-width: 100%;
  max-height: 100%; }

.imgwrap__phase {
  display: inline-block;
  width: 60%;
  vertical-align: middle; }
  .imgwrap__phase > img {
    max-width: 100%;
    max-height: 100%; }
  @media (width: 812px) {
    .imgwrap__phase {
      width: 52%; } }

.imgwrap__map {
  position: relative; }
  .imgwrap__map > img {
    max-width: 100%;
    max-height: 100%; }

.map {
  display: inline-block;
  width: 22%;
  vertical-align: middle;
  float: right; }
  .map__title {
    text-align: left;
    padding: 1% 0;
    font-size: 1em; }
  .map__text {
    text-align: center;
    font-size: 1em; }

.role__modal--title {
  padding: 1% 0; }
  .role__modal--title > img {
    margin: 0 1%;
    max-height: 100%;
    filter: invert(1);
    vertical-align: middle;
    max-width: 8%; }

.role__modal--img {
  max-width: 55vw; }
  .role__modal--img > img {
    max-width: 100%;
    max-height: 100%; }

.role__gallery {
  margin: 0 auto;
  height: calc(100vh - 36px); }
  .role__gallery:before {
    content: '';
    height: 100%;
    display: inline-block;
    vertical-align: middle; }
  .role__gallery > img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle; }
  @media (min-width: 1024px) {
    .role__gallery {
      height: calc(100vh - 54px); } }

.text--red {
  color: #963940; }

.text--blue {
  color: #84d7e9; }

.text--title {
  font-weight: bold; }

.text--underline {
  text-decoration: underline; }
